#news_body{font-size: 1em; }
#news_body p{margin: 0; padding: 0 0 16px 0; }
#news_body h1, #news_body h2, #news_body h3, #news_body h4, #news_body h5, #news_body h6{
margin: 0; padding: 0 0 16px 0; color: #ff6000; 
}

#product_body{font-size: 1em; }
#product_body p{margin: 0; padding: 0 0 16px 0; }
#product_body h1, #product_body h2, #product_body h3, #product_body h4, #product_body h5, #product_body h6{
margin: 0; padding: 0 0 16px 0; color: #ff6000; 
}

#news_body h1, #product_body h1{font-size: 24px;}
#news_body h2, #product_body h2{font-size: 20px;}
#news_body h3, #product_body h3{font-size: 16px;}
#news_body h4, #product_body h4{font-size: 14px;}
#news_body h5, #product_body h5{font-size: 12px;}
#news_body h6, #product_body h6{font-size: 10px;}

.pictopleft{margin: 3px 5px 3px 0; float: left;}
.pictopright{margin: 3px 0 3px 5px; float: right;}
.picmiddleleft{margin: 3px 5px 3px 0; float: left;}
.picmiddleright{margin: 3px 0px 3px 5px; float: right;}

.citation{
float: right; width: 160px; max-width: 160px; 
margin: 4px 0 4px 4px; padding: 4px; border: 1px solid #cccccc; 
color: #5a737e; font-size: 11px; font-style: italic; 
background-image: url(../images/bg_citation.gif); background-repeat: no-repeat; background-position: 4px 4px;
}

.comic{font-family: comic sans ms,sans-serif;}
.kiemelt{font-size: 14px; font-weight: bold;}
.keret{border: 1px solid black;}
.button_style{ margin: 0; padding: 2px; background-color: #fd6300; border: 3px outset #fd6300; color: #ffffff; font-size: 12px; font-weight: bold; text-decoration: none;}

.galeria_bal,.galeria_jobb{padding: 5px; background-color: #f6fbff; border: 1px solid #739cbf; text-align: center;}
.galeria_bal{margin: 0 5px 0px 0; float: left; }
.galeria_jobb{margin: 0 0 0px 3px; float: right;}
.galeria_bal img,.galeria_jobb img{margin:0; padding: 0px; border: 1px solid #cfcece;}
.galeria_bal strong,.galeria_jobb strong{clear:left; display: block; margin: 0; padding: 2px 0 2px 0; font-size: 0.75em; font-weight: bold; }
